Subject: FW: Complaint department
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 8 Mar 2000 00:47:00 -0800 (PST)

This is another FYI from my contact @ Lyondell (98-1063).  There is another 
message from him to follow this one.

Thanks
-Jackie-
3-9497
---------------------- Forwarded by Jackie Young/HOU/ECT on 03/08/2000 08:45 
AM ---------------------------

"Allen, John S." <[email-masked]> on 03/07/2000 05:58:25 PM
To: "Wilson, Gregory W." <[email-masked]>
cc: "Maake, Roger W." <[email-masked]>, "'Nachlinger, Ken'" 
<[email-masked]>, "'Young, Jackie'" <[email-masked]>, "'Mason, 
Greg'" <[email-masked]>, "Cucinotta, Anthony J." 
<[email-masked]> 
Subject: FW: Complaint department

What a mess.

> -----Original Message-----
> From: Allen, John S.
> Sent: Tuesday, March 07, 2000 5:50 PM
> To: Graham, Travis E.
> Subject: Complaint department
>
> I hear from Midcon this afternoon via voice mail.  I understand that they
> were not to happy that they had relief values blowing out being that they
> were coming in with a fixed baseload of 28 for today, and LCR had not
> notified that our present requirement couldn't handle that much.  I
> understand from utilities this afternoon that the baseload with Midcon was
> cut due to LCR's limited requirements.  I was also notified this evening
> that the planned maintenance on HPL has been extended through tomorrow
> with Midcon again scheduled to come in with the 28 baseload.
>
> Thanks,
>    John S. Allen
>    LYONDELL-CITGO Refining LP
>    713-321-5384
>    [email-masked]
>
>
>